@charset "iso-8859-1";@import url(../../base/css/general.css);@import url(login_section.css);dl{border:1px solid #ccc;background:#f4f4f4;padding:7px;-moz-border-radius:6px;-webkit-border-radius:6px;}
dd{padding-bottom:3px;}
dt{text-decoration:none;font-weight:bold;background:#f1f1f1;border:1px solid #ccc;padding:3px;margin-bottom:2px;text-align:center;}
.newmemb{margin:0;list-style-image:none;list-style-position:outside;list-style-type:none;}
.newmemb li{margin:0;float:left;border-right:1px solid #ccc;padding-right:4px;padding-left:4px;}
.toper-bar1{margin:0 auto;background:#000;color:#fff;width:95%;}
.clear{clear:both;height:0;line-height:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/ * html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */ .clearfix{height:1%;}
.clearfix{display:block;}
.tab{background:url(../images/tab_b.png) repeat-x 0 0;height:42px;position:relative;top:0;z-index:999;}
.tab ul.login{display:block;position:relative;float:right;clear:right;height:42px;width:auto;font-weight:bold;line-height:42px;margin:0;right:150px;color:white;font-size:80%;text-align:center;}
.tab ul.login li.left{background:url(../images/tab_l.png) no-repeat left 0;height:42px;width:30px;padding:0;margin:0;display:block;float:left;}
.tab ul.login li.right{background:url(../images/tab_r.png) no-repeat left 0;height:42px;width:30px;padding:0;margin:0;display:block;float:left;}
.tab ul.login li{text-align:left;padding:0 6px;display:block;float:left;height:42px;background:url(../images/tab_m.png) repeat-x 0 0;}
.tab ul.login li a{color:#15adff;}
.tab ul.login li a:hover{color:white;}
.tab .sep{color:#414141;}
.tab a.open,.tab a.close{height:20px;line-height:20px!important;padding-left:30px!important;cursor:pointer;display:block;width:100px;position:relative;top:11px;}
.tab a.open{background:url(../images/bt_open.png) no-repeat left 0;}
.tab a.close{background:url(../images/bt_close.png) no-repeat left 0;}
.tab a:hover.open{background:url(../images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close{background:url(../images/bt_close.png) no-repeat left -19px;}
#toppanel{position:absolute;top:0;width:100%;z-index:1001;text-align:center;margin-left:auto;margin-right:auto;}
#panel{width:100%;height:270px;color:#999;background:#272727;overflow:hidden;position:relative;z-index:3;display:none;}
#panel h1{font-size:1.6em;padding:5px 0 10px;margin:0;color:white;}
#panel h2{padding:10px 0 5px;margin:0;color:white;}
#panel p{margin:5px 0;padding:0;}
#panel a{text-decoration:none;color:#15adff;}
#panel a:hover{color:white;}
#panel a-lost-pwd{display:block;float:left;}
#panel .content{width:960px;margin:0 auto;padding-top:15px;text-align:left;font-size:.85em;}
#panel .content .left{width:280px;float:left;padding:0 15px;border-left:1px solid #333;}
#panel .content .right{border-right:1px solid #333;}
#panel .content form{margin:0 0 10px 0;}
#panel .content label{float:left;padding-top:8px;clear:both;width:280px;display:block;}
#panel .content input.field{border:1px #1a1a1a solid;background:#414141;margin-right:5px;margin-top:4px;width:200px;color:white;height:16px;}
#panel .content input:focus.field{background:#545454;}
#panel .content input.bt_login,#panel .content input.bt_register{display:block;float:left;clear:left;height:24px;text-align:center;cursor:pointer;border:none;font-weight:bold;margin:10px 0;}
#panel .content input.bt_login{width:74px;background:transparent url(../images/bt_login.png) no-repeat 0 0;}
#panel .content input.bt_register{width:94px;color:white;background:transparent url(../images/bt_register.png) no-repeat 0 0;}
#panel .lost-pwd{display:block;float:left;clear:right;padding:15px 5px 0;font-size:.95em;text-decoration:underline;}
.highlight{background-color:#ff9d9d;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding:4px 10px;}
#container{width:100%;height:100%;text-align:center;}
#content{width:740px;margin:0 auto;text-align:left;padding:20px;}
.member-panle-new{width:30%;background:#f3f3f3;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;height:70px;border:1px solid #ccc;float:left;margin-right:6px;}
.member-panle-new p{color:skyblue;font-weight:bold;margin-left:70px;text-shadow:1px 1px 1px #000;margin-top:5px;font-size:14px;}
.new-search-box{float:right;padding-top:95px;}
.memb-menu-div{padding-left:60px;}
.memb-menu-div2{padding-top:30px;padding-left:40px;}
.memb-menu-div3{padding-top:15px;padding-left:20px;}
.memb-menu-div2 a{font-size:12px;color:#666;}
.memb-menu-div a{font-size:10px;color:#666;}
.profile-links1{padding-left:30px;color:#333;font-weight:bold;font-size:12px;}
.artwork-thumb{width:80%;min-width:50%;float:left;}
.artwork-stats{margin-left:10px;font-weight:bold;margin-top:4px;}
.relatedMedia{float:left;border:1px solid #ededed;width:110px;height:110px;background-position:center;background-repeat:no-repeat;margin-right:10px;}
.votes_gray_small_rel{float:left;}
.votes_gray_small_rel{height:16px;background-image:url(../../base/images/vote_star_gray_16.gif);}
.votes_active_small_rel{top:0;left:0;}
.votes_active_small_rel{height:16px;background-image:url(../../base/images/vote_star_active_16.gif);}
.votes_buttons_rel{position:absolute;top:0;left:0;}
.votes_button_small_rel{margin:0;padding:0;border:none;}
.votes_button_small_rel{width:16px;height:16px;}
.votes_small_rel b{color:#666;font-weight:bold;display:block;float:left;}
.votes_small_rel b{font-size:13px;line-height:16px;margin-left:6px;}
.galleryRatespan{float:left;}
.galleryRate .votes_small_rel{float:left;margin:0;padding:0;width:180px;}
.galleryRate .votes_active_small_rel{margin:0;padding:0;}
body{margin:0;padding:0;background:#efefef;font-family:Arial;font-size:12px;color:#000;}
td{text-align:left;}
a img,form{border:none;margin:0;padding:0;}
select,select.no,input,input.no,textarea,textarea.no{font-size:12px;font-family:Arial;}
.MsgBox{margin:15px auto 15px auto;}
.MsgBox td{margin:0;padding:0;}
.MsgBox .corner,.MsgBox .corner img{width:7px;height:7px;font-size:0;}
.MsgBox .left_side,.MsgBox .right_side,.MsgBox .top_side,.MsgBox .bottom_side{background-color:#f8f8f8;background-image:url(../images/msgbox_bd.gif);font-size:0;}
.MsgBox .left_side{width:7px;background-position:left top;background-repeat:repeat-y;}
.MsgBox .right_side{width:7px;background-position:right top;background-repeat:repeat-y;}
.MsgBox tr .top_side{height:7px;background-position:left top;background-repeat:repeat-x;}
.MsgBox .bottom_side{height:7px;background-position:left bottom;background-repeat:repeat-x;}
.MsgBox .msgbox_content{background-color:#f8f8f8;}
.MsgBox .msgbox_text{text-align:center;color:#ccc;font-weight:bold;font-size:24px;padding:10px;text-transform:uppercase;}
.main{position:relative;width:960px;border:1px solid #ccc;background:url(../images/top-back1.png) #ccc repeat-x top;margin-bottom:5px;margin-left:auto;margin-right:auto;}
.shared-right-area{width:270px;height:120px;float:right;margin-right:10px;background:url(../images/member-menu-right.png) no-repeat center center;}
.shared-left-info{height:120px;padding-top:20px;padding-left:20px;}
.shadow-shine{font-size:20px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#aaa;text-shadow:1px 1px 1px #555;}
.topestMenu{height:35px;padding-left:5px;font-size:11px;text-align:right;}
.topestMenu a{margin-left:5px;}
.topBlock{position:relative;height:125px;border:0 dashed blue;margin-bottom:0;}
img.mainLogo{position:absolute;top:20px;left:25px;}
.topBigText{position:absolute;top:7px;left:70px;}
.topBigText .title{font-size:36px;line-height:36px;}
.topBigText .title a,.topBigText .title a:link,.topBigText .title a:visited,.topBigText .title a:active,.topBigText .title a:hover{font-weight:bold;color:#666;text-decoration:none;}
.topBigText .powered{font-size:8px;font-weight:bold;text-transform:uppercase;color:#666;margin-left:3px;}
.topMenuWrapper{position:relative;z-index:100;padding-top:6px;background:transparent url(../images/topnav_bg.gif) repeat-x bottom;}
.topMenu{width:100%;}
.topMenu td{height:22px;text-align:center;vertical-align:middle;}
.topMenu a,.topMenu b{font-weight:bold;display:block;line-height:22px;height:30px;margin:0;padding:0;text-transform:capitalize;}
.topMenu a,.topMenu a:link,.topMenu a:visited,.topMenu a:active{color:#fff;text-decoration:none;padding-top:4px;text-shadow:1px 1px 1px #333;}
.topMenu b,.topMenu a:hover{color:#ccc;text-decoration:none;}
.topMenu b{cursor:default;white-space:nowrap;}
.subMenusContainer{position:relative;z-index:150;}
.subMenu{background:#605d5c;height:57px;padding-top:3px;font-weight:bold;position:absolute;top:0;width:100%;}
.subMenuOvr{margin-left:14px;}
.subMenu h2{margin:0;padding:0;padding-bottom:2px;font-size:24px;color:#fff;text-transform:capitalize;}
.subMenu a,.subMenu a:link,.subMenu a:hover,.subMenu a:active,.subMenu a:visited{color:#ccc;text-decoration:none;}
.subMenu a,.subMenu b{margin-right:9px;color:#fff;text-decoration:underline;}
h2.pageHeader{margin:0;padding:0;font-size:24px;color:#666;height:57px;padding-top:8px;padding-left:14px;background:#ccc;display:none;}
.Notice{padding:3px;width:70%;border:1px solid #cc6;background-color:#ffc;margin:5px auto;text-align:center;color:black;}
.bodyBlock{margin-top:-5px;z-index:50;padding:0 10px 0 10px;}
.page_column{float:left;position:relative;overflow:hidden;}
.page_block_container{margin-left:5px;margin-right:5px;}
.page_column_first .page_block_container{margin-left:0;}
.page_column_last .page_block_container{margin-right:0;}
.leftNavDiv{position:relative;width:182px;float:left;margin-right:8px;}
.rightNavDiv{position:relative;width:749px;padding:0;overflow:hidden;}
.loginDiv{position:relative;height:201px;border:1px solid #ccc;margin-bottom:13px;}
* html .loginDiv{margin-bottom:14px;}
.shoutboxDiv{position:relative;border:1px solid #ccc;margin-bottom:13px;height:241px;}
.shared-main-area{width:100%;height:124px;background:url(../images/member-menu-background.png) left top #fff;}
.artwork-thumb h1{margin:0;float:left;text-shadow:1px 1px 1px #333;padding-left:5px;font-size:20px; width:350px; overflow:hidden; white-space:nowrap;}
* html .shoutboxDiv{height:242px;}
.pollsDiv{position:relative;border:0 solid green;}
.boxHeader{position:relative;background-image:url('../images/head_cutting.gif');background-repeat:repeat-x;height:22px;padding:4px 0 0 6px;font-size:10px;font-weight:bold;color:#666;text-align:left;text-transform:uppercase;}
.menu_item_link{text-decoration:none;}
div.menu_item_line{position:relative;padding:0 0 0 25px;margin:0 0 1px 0;height:20px;line-height:20px;vertical-align:middle;font-weight:bold;text-transform:capitalize;}
div.menu_item_line_active{position:relative;height:20px;line-height:20px;vertical-align:middle;font-weight:bold;text-transform:capitalize;padding:0 0 0 25px;margin:0 0 1px 0;background-image:url(../images/bullet.gif);background-repeat:no-repeat;background-position:left center;}
.disignBoxFirst{position:relative;margin-bottom:15px;background:#ebebeb;margin-top:5px;}
.boxFirstHeader{height:24px;padding:12px 0 0 10px;font-size:14px;font-weight:bold;background:transparent url(../images/topnav_bg.gif) repeat scroll center top;color:#fff;text-align:left;text-transform:uppercase;}
fieldset.search{border:none;width:243px;margin-top:-3px;}
.boxContent{overflow:hidden;font-size:13px;padding:10px;}
.disignBoxFirst .boxFirstHeader .dbTopMenu,.disignBoxFirst .boxFirstHeader .caption_item{position:absolute;top:0;right:0;white-space:nowrap;font-size:11px;text-transform:capitalize;font-weight:bold;}
.disignBoxFirst .boxFirstHeader .caption_item{padding-top:3px;padding-right:5px;}
.dbTopMenu div.active,.dbTopMenu div.notActive{float:left;padding-left:5px;padding-right:5px;height:17px;padding-top:9px;position:relative;}
.dbTopMenu div a,.dbTopMenu div a:link,.dbTopMenu div a:active,.dbTopMenu div a:visited,.caption_item a,.caption_item a:link,.caption_item a:hover,.caption_item a:active,.caption_item a:visited{text-decoration:underline;color:#000;border:1px solid #ccc;background:#f3f3f3;padding:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.dbTopMenu div a:hover{color:#000;background:#ccc;-moz-border-radius:3px;-webkit-border-radius:3px;}
.caption_item a{margin-left:4px;}
.dbBottomMenu{position:relative;height:16px;margin:0 auto;text-align:center;padding:5px;-moz-border-radius:6px;}
.dbBottomMenu a{border:1px solid #ccc; background:#e0e0e0; padding:6px; -moz-border-radius:10px; -webkik-border-radius:10px;}
.backMembers,.moreMembers,.viewAllMembers{color:#669;text-transform:capitalize;font-weight:bold;}
.backMembers{float:left;}
.moreMembers{float:right;}
div.design_box_border{position:relative;border:1px solid #ccc;margin:10px;padding:1px;}
div.design_box_border div.header{position:relative;padding:0 0 0 7px;height:30px;line-height:23px;vertical-align:middle;font-size:12px;font-weight:bold;text-transform:uppercase;background-image:url('../images/design_border_cutting.gif');background-repeat:repeat-x;}
div.design_box_border div.keeper{position:relative;padding:5px;border:0 solid red;text-align:center;margin:2px;}
.emptyBox{position:relative;border:1px solid #ccc;margin:0;padding:3px;}
.languageBlock{position:relative;border:0 solid red;float:right;margin-top:0;}
.skinBlock{position:relative;border:0 solid red;float:right;margin-top:24px;margin-right:-90px;}
.topBannerBlock{position:relative;width:770px;margin-top:5px;border:1px solid red;margin-left:auto;margin-right:auto;}
.bannerBlock{position:relative;width:770px;margin:0 auto;border:0 solid red;}
.leftBanner{position:absolute;top:0;left:-150px;border:0 solid red;}
.rightBanner{position:absolute;top:0;right:-150px;border:0 solid red;}
.bottomBannerBlock{position:relative;width:770px;margin-top:0;border:0 solid red;margin:auto;}
.bannerInnerBlock{position:relative;margin-left:auto;margin-right:auto;border:0 solid blue;width:470px;}
div.playerAdminLink{position:relative;text-align:left;margin-bottom:15px;}
.action{margin-top:20px;}
.logInRegistrationText{margin:5px;}
div.pollBlock{position:relative;overflow:hidden;height:154px;border:0 solid #96b2c9;text-align:left;float:left;margin-bottom:10px;}
div.pollBody{border:1px dashed #CCC;margin:5px;}
div.pollCaption{position:relative;margin:3px;padding:0;overflow:hidden;height:15px;line-height:15px;vertical-align:middle;font-weight:bold;}
div.pollAnswerBlock{position:relative;margin:2px;overflow:hidden;height:100px;border:0 solid #96b2c9;text-align:left;}
div.pollUp{position:absolute;left:2px;top:2px;}
div.pollDown{position:absolute;left:2px;bottom:2px;}
div.pollQuestionBlock{position:absolute;padding:2px;overflow:hidden;margin-left:18px;}
div.pollSubmitBlock{position:relative;margin:2px;overflow:hidden;height:30px;border:solid 0 #00c;text-align:center;}
.small{font-size:11px;color:#336;}
.text2{border:1px solid #fff;}
.pollContainer{position:relative;margin-top:2px;padding:10px;background-color:transparent;border:0 solid red;}
.createPollSection{position:relative;padding:10px;background-color:transparent;border:0 solid red;}
.controlsDiv{position:relative;clear:both;margin:10px;background-color:#ccc;}
.innerControlBlock{position:relative;float:none;width:auto;}
.controlsHeader{padding:0 2px;font-weight:bold;}
.deleteDiv{padding:2px 0 0 2px;}
.customMenuItemActive{color:black;}
div.menuLine,div.menuLine:hover,div.menuLineActive{font-size:13px;margin-bottom:5px;text-transform:capitalize;color:black;}
div.menuLinkBlock{background-repeat:no-repeat;}
div.menuLine div.menuLinkBlock:hover{background-image:url(../images/menu_pt_h.gif);}
.topMemberBlock{position:absolute;width:100%;font-size:11px;}
.topMemberBlock1{position:absolute;right:5px;top:25px;height:50px;text-align:right;padding:3px;width:400px;font-size:11px;background:url(../images/backer.png)right no-repeat;}
.topMemberBlock .thumbnail_block,.HelloMemberBlock .thumbnail_block{margin-left:5px;}
.hello_member{padding:7px 12px 0;font-size:14px;}
.hello_actions{text-transform:capitalize;font-size:11px;}
.hello_actions span{margin-left:5px;}
.no_hello_actions{font-weight:bold;padding-right:40px;padding-top:5px;}
.no_hello_actions a{margin-left:15px;}
.tags_wrapper{text-align:center;border:0 solid green;margin:0 18px 30px auto;}
.one_tag{margin:0 1px;line-height:30px;border:0 solid green;}
div.rate_text{text-align:center;font-weight:bold;}
.newsWrap,.categoryBlock1,.categoryBlock2,.categoryHeader,.articleBlock,.articleBlock1,.articleBlock2{margin:0 0 10px;}
.categoryBlock1,.categoryBlock2,.categoryHeader,.articleBlock,.articleBlock1,.articleBlock2{margin-left:12px;margin-right:12px;text-align:justify;}
.newsHead,.categoryCaption,.artCaption,.articleBlock1 .title,.articleBlock2 .title{font-size:16px;font-weight:bold;padding-left:30px;padding-bottom:10px;background-position:left top;background-repeat:no-repeat;}
.newsHead{background-image:url(../images/icons/news.gif);text-align:left;}
.newsInfo{font-size:11px;color:#666;}
.newsReadMore{font-weight:bold;text-align:right;}
.articleBlock1 .title,.articleBlock2 .title{margin-bottom:5px;background-image:url(../images/icons/artic_papr.gif);}
.categoryCaption,.artCaption{background-image:url(../images/icons/artic_fldr.gif);}
.articleBlock .date,.articleBlock1 .date,.articleBlock2 .date{font-size:11px;color:#666;}
.guestbookTextArea{width:530px;height:250px;}
.blogBlock{margin-bottom:10px;margin-top:10px;}
.blog_wrapper{margin-bottom:10px;margin-top:10px;}
.blog_subject{font-size:16px;font-weight:bold;padding-left:35px;padding-bottom:10px;background-repeat:no-repeat;background-position:left top;background-image:url(../images/icons/artic_papr.gif);}
.blog_author{font-size:11px;font-style:normal;color:#666;padding-top:2px;padding-bottom:2px;}
.blog_text{font-size:13px;text-align:justify;}
.blogs_pages{margin:4px;text-align:center;font-weight:bold;font-size:12px;}
.menuLinkBlock{font-weight:bold;text-decoration:underline;color:#336;}
.online_offline_bulb{position:absolute;z-index:10;right:0;top:0;}
.blog_subject_n{font-size:16px;font-weight:bold;padding-bottom:5px;background-repeat:no-repeat;background-position:left top;}
.caption_item{position:relative;float:right;font-weight:bold;font-size:11px;}
.blog_subject{font-size:16px;font-weight:bold;padding-left:25px;padding-bottom:5px;background-repeat:no-repeat;background-position:left top;background-image:url(../images/icons/artic_papr.gif);}
.blogInfo{color:#666;font-size:11px;padding-bottom:2px;padding-top:2px;}
.blogInfo span{margin-right:5px;line-height:18px;}
.blogInfo span img{vertical-align:middle;margin-right:3px;}
.blogSnipper{font-size:13px;text-align:justify;}
.icon_block{position:relative;float:left;width:47px;height:47px;margin-right:10px;}
.blog_wrapper_n{position:relative;float:left;margin-top:0;margin-bottom:15px;width:82%;}
.blogHead{background-image:url(../images/icons/artic_papr.gif);background-position:left top;background-repeat:no-repeat;font-size:16px;font-weight:bold;padding-bottom:5px;padding-left:25px;}
.blogInfo{color:#666;font-size:11px;padding-bottom:2px;padding-top:2px;}
.blogInfo span{margin-right:5px;line-height:18px;}
.blogInfo span img{vertical-align:middle;margin-right:3px;}
.blogSnippet{font-size:13px;text-align:justify;}
.rss_item_wrapper{padding-bottom:15px;}
.rss_item_wrapper12{background:#f3f3f3;border:1px solid #ccc;float:left;height:120px;margin:10px;padding:10px;width:150px;overflow:hidden;}
.rss_item_header{font-size:16px;font-weight:bold;}
.rss_item_info{color:#666;font-size:11px;}
.rss_read_more{text-align:right;font-weight:bold;}
.login_ajax{position:absolute;z-index:550;background-image:url('../images/op40.png');display:none;}
.popup_form_wrapper{border-collapse:collapse;margin:0;padding:0;width:350px;}
.popup_form_wrapper td{padding:0;margin:0;}
.popup_form_wrapper td.corner{width:16px;height:16px;font-size:1px;}
.popup_form_wrapper td.side{width:16px;}
.popup_form_wrapper td.side_ver{height:16px;}
.popup_form_wrapper td.side_ver,.popup_form_wrapper td.side{background-image:url(../images/sp_op_gr.png);font-size:1px;}
.popup_form_wrapper td.container{background-color:white;width:450px;}
.edit_item_table_cont{position:relative;border:1px solid #666;}
.bottomCopyright{height:30px;padding-top:10px;background:#333;color:white;font-size:11px;text-align:center;padding-left:10px;padding-right:10px;}
.bottomLinks{position:relative;}
.bottomCpr{position:relative;float:right;}
.short_desc{position:relative;float:left;width:760px;}
.login_ajax_wrap{width:350px;margin:250px auto 0;}
.login_ajx_close{position:absolute;right:-1px;top:3px;z-index:150;cursor:pointer;}
.global_search_form #sgf_keyword{border:1px solid #bdc7d8;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:11px;padding:3px;background:white url(../images/icons/magglass.png) no-repeat scroll 3px 4px;padding-left:17px;width:238px;}
.global_search_form #global_search_button{background-color:#000;border-color:#d9dfea #333333 #333 #333333;border-style:solid;border-width:1px;color:#fff;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:11px;padding:2px 5px 3px;text-align:center;}